.wk-scope .wk-border-circle {
    border-radius: 5%;
    margin: 20px;
}

.wk-scope .wk-card-primary {
    background: #000000a5;
    color: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
    border-radius: 10%;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #00000052;
}

.hikabtn, .hika_j2 .btn {   
   background-color: transparent;
   font-size: 14px;
   margin: 1px 10px 10px 10px;
    padding: 20px;
   color: white;
}


#hikashop_cart_module .hikashop_cart_module_product_name_value a {
    color: #ffffff;
    font-size: 11px;
}

#hikashop_cart_module thead tr {
    color: #ffffff;
    font-size: 10px;
}

.hikashop_cart .hikashop_cart_module_product_total_title {
    font-weight: normal;
}

.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {
    background-color: #4c2a14;
}

.wk-scope .wk-h1, .wk-scope .wk-h2, .wk-scope .wk-h3, .wk-scope .wk-h4, .wk-scope .wk-h5, .wk-scope .wk-h6, .wk-scope .wk-heading-2xlarge, .wk-scope .wk-heading-large, .wk-scope .wk-heading-medium, .wk-scope .wk-heading-small, .wk-scope .wk-heading-xlarge, .wk-scope h1, .wk-scope h2, .wk-scope h3, .wk-scope h4, .wk-scope h5, .wk-scope h6 {
        font-size: 17px;
  font-family: "Roboto";
  color:#fdd2a5;

}
.wk-scope canvas, .wk-scope img, .wk-scope video {
        margin: 20px;
}

.breadcrumb > .active {
    color: #ef9c00;
    font-weight: normal;
 }


.breadcrumb {
    padding: 1px 1px;
    margin: 0 0 5px;
}



.label-info, .badge-info {
    background-color: #000000;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    margin: 5px;
    padding: 20px;
}
.label-info[href], .badge-info[href] {
    background-color: #000000;
}

.wk-scope .wk-tab>*>a {
    display: block;
    text-align: center;
    padding: 15px 10px;
    color: #999;
    border-bottom: 1px solid transparent;
    font-size: 14px;
    text-transform: uppercase;
    transition: color .1s ease-in-out;
    margin-top: -30px;
}
.wk-scope .wk-tab>.wk-active>a {
    border-color: #e89701;
}


.off-menu_132 dl .productnum, .off-menu_132 dl.level1 .productnum {
    color: orange;
}

img.hikashop_child_image {
    margin: 4px;
    height: 70px;
}

#hikashop_product_price_main span.hikashop_product_price {
    color: #f7a548;
    font-weight: bold;
    font-size: 17px;
}

input#suggestion-area105 {
  
    height: 50px;
}

input#search-area105 {
    height: 50px;
 
}

#search-form105 input { 
    font-size: 22px;
    text-align: center;
}

.well {
    background-color: transparent;
}

.hk-well {
background-color: transparent;
}

.hika_cpanel_icons > a {
   background-color: transparent;
}

.chzn-container-single .chzn-single span {

    color: #ffa602;
}

legend {
    
    color: #ec9a00;
 
}

.hika_edit {
    background-color: #54401f;
   
}

.notifyjs-metro-info{
color: white !important;
background-color: #ec9a009e;
border-color:#ec9a009e;
}

.hk-card {
   background-color: transparent;
    
}

.hk-card-default > .hk-card-header, .hk-card-default > .hk-card-footer {
    color:orange;
    background-color: transparent;
}

.hk-list-group-item {

    background-color: transparent;
   
}

.hika_cpanel_icons .hk-icon {
    color: #f8a648;
    
}

